@charset "utf-8";

/* ======================================================================= */

/*  CMS_SkinDefault ----- container */

/* ======================================================================= */

.actionBtn			{margin:0;padding:0;text-align:right;}

/* ---------------------------------------------------------
 Zero
--------------------------------------------------------- */
.Zero						{clear:both;width:100%;margin:0;padding:0;}
.Zero .contents	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 GreenBoxTitle
--------------------------------------------------------- */
.GreenBoxTitle              {clear:both;width:100%;margin:0 0 40px;padding:0;}
.GreenBoxTitle .title       {clear:both;margin:0 0 10px 0;padding:0;}
.GreenBoxTitle .title h1    {background:#ccede0;padding:10px 0 10px 12px;font-size:154%;line-height:1.3;}
.GreenBoxTitle .title .Head {font-size:100% !important;}
.GreenBoxTitle .contents    {clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 TopLineTitle
--------------------------------------------------------- */
.TopLineTitle               {clear:both;width:100%;margin:0 0 40px;padding:0;}
.TopLineTitle .title        {clear:both;margin:0 0 10px 0;padding:0;}
.TopLineTitle .title h2     {border-left:5px solid #a5e1d5;border-bottom:1px solid #7fd5ca;padding:5px 0 5px 10px;font-size:139%;line-height:1.3;}
.TopLineTitle .title .Head  {font-size:100% !important;}
.TopLineTitle .contents     {clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 UnderLineTitle
--------------------------------------------------------- */
.UnderLineTitle             {clear:both;width:100%;margin:0 0 40px;padding:0;}
.UnderLineTitle .title      {clear:both;margin:0 0 10px 0;padding:0;}
.UnderLineTitle .title h3   {background:url(/Portals/0/images/common/bg_h3.png) 0 bottom repeat-x;padding:0 0 5px 3px;font-size:108%;line-height:1.3;}
.UnderLineTitle .title .Head{font-size:100%;}
.UnderLineTitle .contents   {clear:both;margin:0;padding:0;}